adobe flash plugin

French Forum

Moderators: killer de bug, Laurent85

snooze_01
Level 1
Level 1
Posts: 9
Joined: Sun Aug 31, 2014 5:22 pm

adobe flash plugin

Post by snooze_01 » Tue Jul 14, 2015 10:35 am

Salut les amis, j'aimerais que quelqu'un me puisse donner un coup de main. J'ai le LMDE2, et depuis dimanche que le firefox me signale que le adobe flash n'est pas a jour. Bien, je trouve bizarre parce tout est a jour si je crois le gestionnaire de mise a jour...alors qu'est-ce que je dois faire ? Merci pour les réponses. Un ami a moi, aussi m'a signalé le même probléme avec son LMDE...apparement je suis pas le seul.

User avatar
xenopeek
Level 24
Level 24
Posts: 21795
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: adobe flash plugin

Post by xenopeek » Tue Jul 14, 2015 12:15 pm

Le plugin Flash n'a pas encore été mis à jour sur LMDE ou LMDE 2 (depuis la version 11.2.202.468 à la version 11.2.202.481). Ceci est quelque chose que les mainteneurs de Linux Mint doivent faire. Il a été adressé à eux.
Image

snooze_01
Level 1
Level 1
Posts: 9
Joined: Sun Aug 31, 2014 5:22 pm

Re: adobe flash plugin

Post by snooze_01 » Tue Jul 14, 2015 4:24 pm

Merci pour la réponse, bien, alors je vais attendre cette mise á jour. Pour le moment je m'em sert du "useragent overrider" em mode android et ça passe bien les videos. Merci.

Bosco
Level 1
Level 1
Posts: 46
Joined: Sat May 09, 2015 5:36 am

Re: adobe flash plugin

Post by Bosco » Wed Jul 15, 2015 11:49 am

Salut,

Sur ma LMDE 2 firefox lit sans soucis les vidéos. J'ai "mint-flashplugin-11" installé, version 11.2.202.468
Il me met juste un message que ma version est obsolète.
-> Je clique sur "activer Adobe flash", une bulle s'ouvre m'indiquant que ffx a empêché l'ouverture d'un fichier obsolète.
-> Je clique sur "activer maintenant" et çà fonctionne.
Pas besoin d'attendre la mise à jour ou d'installer autre-chose :wink:

Pour Chrome et tous ses dérivés il faut installer pepper flashplugin (installable par synaptic ou apt-get en console).
OS : Debian Jessie 64b KDE
Browser : Vivaldi
Moteur de recherche : Qwant

Laurent85
Level 14
Level 14
Posts: 5067
Joined: Tue May 26, 2015 10:11 am

Re: adobe flash plugin

Post by Laurent85 » Wed Jul 15, 2015 12:52 pm

@Bosco Je n'ai pas pu répondre à ton PM ton profil n'accepte pas les PM. Poste ton sujet sur le forum je regarderai.
Image

User avatar
killer de bug
Level 14
Level 14
Posts: 5334
Joined: Tue Jul 08, 2008 1:49 pm
Location: Graz, Austria

Re: adobe flash plugin

Post by killer de bug » Wed Jul 15, 2015 3:42 pm

xenopeek wrote:Le plugin Flash n'a pas encore été mis à jour sur LMDE ou LMDE 2 (depuis la version 11.2.202.468 à la version 11.2.202.481). Ceci est quelque chose que les mainteneurs de Linux Mint doivent faire. Il a été adressé à eux.
Sur LMDE2 flash est à jour (xxx.481) car il provient directement de Debian Stable.
Sur LMDE1 tout dépend si Clem a mis le paquet à jour.

Ceci étant dit, la version 481 ne fixe pas les problèmes rapportés et de ce fait elle est également bloquée par Firefox.
Image
If it ain't broke, fix it until it is.

Bosco
Level 1
Level 1
Posts: 46
Joined: Sat May 09, 2015 5:36 am

Re: adobe flash plugin

Post by Bosco » Thu Jul 16, 2015 4:34 am

killer de bug wrote:Sur LMDE2 flash est à jour (xxx.481) car il provient directement de Debian Stable.
La mienne est la xxx.468 :shock:
J'ai les mises à jour jusqu'au niveau 3...
OS : Debian Jessie 64b KDE
Browser : Vivaldi
Moteur de recherche : Qwant

Bosco
Level 1
Level 1
Posts: 46
Joined: Sat May 09, 2015 5:36 am

Re: adobe flash plugin

Post by Bosco » Thu Jul 16, 2015 4:40 am

Laurent85 wrote:@Bosco Je n'ai pas pu répondre à ton PM ton profil n'accepte pas les PM. Poste ton sujet sur le forum je regarderai.
Bonjour Laurent,
J'ai supprimé le MP que je t'avais envoyé car le soucis vient de ma box et non de ma LMDE.
J'avais des coupures de plus en plus fréquentes de ma connexion wifi et je me demandais si le soucis ne venait pas d'une mise à jour.
Il s'avère que c'est le signal wifi de ma box qui flanche et qui fait déconnecter, jusqu'à ne plus pouvoir me connecter du tout.
Aujourd'hui je suis connecté à ma box par mon hotspot qui lui fonctionne :shock:
J'ai contacté le SAV de Bouygues et ils cherchent une solution.
Merci :wink:
OS : Debian Jessie 64b KDE
Browser : Vivaldi
Moteur de recherche : Qwant

User avatar
killer de bug
Level 14
Level 14
Posts: 5334
Joined: Tue Jul 08, 2008 1:49 pm
Location: Graz, Austria

Re: adobe flash plugin

Post by killer de bug » Thu Jul 16, 2015 4:58 am

Bosco wrote:La mienne est la xxx.468 :shock:
J'ai les mises à jour jusqu'au niveau 3...
Que retourne:

Code: Select all

apt policy flashplayer-mozilla
et

Code: Select all

inxi -r

Code: Select all

KDB@KDB-laptop ~ $ apt policy flashplayer-mozilla
flashplayer-mozilla:
  Installed : 3:11.2.202.468-dmo3
  Candidate : 3:11.2.202.481-dmo3
 Table de version :
     3:11.2.202.481-dmo3 0
        500 http://www.deb-multimedia.org/ jessie/non-free amd64 Packages
 *** 3:11.2.202.468-dmo3 0
        100 /var/lib/dpkg/status
Image
If it ain't broke, fix it until it is.

Jean
Level 3
Level 3
Posts: 139
Joined: Sun Jun 21, 2015 3:37 am

Re: adobe flash plugin

Post by Jean » Thu Jul 16, 2015 5:15 am

ce genre de demande de MAJ revient régulièrement sur le PC même après avoir fait la MAJ c'est embêtant
https://up1.ca/#TREHDO9T3TwHhun66YoWfw

Bosco
Level 1
Level 1
Posts: 46
Joined: Sat May 09, 2015 5:36 am

Re: adobe flash plugin

Post by Bosco » Thu Jul 16, 2015 8:08 am

@jean :

"apt policy flashplayer-mozilla
flashplayer-mozilla:
Installé : (aucun)
Candidat : 3:11.2.202.481-dmo3
Table de version :
3:11.2.202.481-dmo3 0
500 http://www.deb-multimedia.org/ jessie/non-free amd64 Packages"

"Repos: Active apt sources in file: /etc/apt/sources.list.d/official-package-repositories.list
deb http://linux-mint.froonix.org betsy main upstream import
deb http://ftp.at.debian.org/debian/ jessie main contrib non-free
deb http://ftp.at.debian.org/debian/ jessie-updates main contrib non-free
deb http://security.debian.org/ jessie/updates main contrib non-free
deb http://www.deb-multimedia.org jessie main non-free
deb http://extra.linuxmint.com betsy main
Active apt sources in file: /etc/apt/sources.list.d/vivaldi-snapshot.list
deb http://repo.vivaldi.com/archive/deb/ stable main

Mes sources sont les sources d'origine, je n'y ai pas touché, et le plugin flash est le "mint-flashplugin", pas le flash "pur" :wink:
OS : Debian Jessie 64b KDE
Browser : Vivaldi
Moteur de recherche : Qwant

User avatar
killer de bug
Level 14
Level 14
Posts: 5334
Joined: Tue Jul 08, 2008 1:49 pm
Location: Graz, Austria

Re: adobe flash plugin

Post by killer de bug » Thu Jul 16, 2015 2:32 pm

Le plus simple pour être à jour sous LMDE c'est de mettre flashplayer-mozilla. :)
Image
If it ain't broke, fix it until it is.

Jean
Level 3
Level 3
Posts: 139
Joined: Sun Jun 21, 2015 3:37 am

Re: adobe flash plugin

Post by Jean » Thu Jul 16, 2015 3:31 pm


User avatar
killer de bug
Level 14
Level 14
Posts: 5334
Joined: Tue Jul 08, 2008 1:49 pm
Location: Graz, Austria

Re: adobe flash plugin

Post by killer de bug » Thu Jul 16, 2015 3:42 pm

Jean wrote:ce genre de demande de MAJ revient régulièrement sur le PC même après avoir fait la MAJ c'est embêtant
https://up1.ca/#TREHDO9T3TwHhun66YoWfw
Pour une raison toute simple: la correction d'une faille majeure dans flash n'est que le début du chemin vers la faille suivante :)
Image
If it ain't broke, fix it until it is.

User avatar
hermes333
Level 4
Level 4
Posts: 207
Joined: Fri Mar 08, 2013 12:58 pm
Location: Montréal, Québec
Contact:

Re: adobe flash plugin

Post by hermes333 » Thu Jul 16, 2015 11:18 pm

Salut killer de bug, merci pour le truc de mettre flashplayer-mozilla dans LMDE, les vidéos fonctionnent tous normalement maintenant. Il n'y a que dans le Gestionnaire de modules complémentaires de Firefox que rien n'a changé, c'est toujours la même version, voir ces deux images:

http://pix.toile-libre.org/upload/origi ... 103535.png
http://pix.toile-libre.org/upload/origi ... 103573.png

Que reste-t-il à faire pour que TOUT soit normal?
Portable Lenovo ThinkPad L512
Processeur: Intel Core i5 520M Cadencé à 2.40 GHz
Mémoire vive 8 Go
Espace disque: 500 Go
Carte Graphique: Intel(R) HD Graphics
Système: Linux Mint 18.3 «Sylvia» Edition Cinnamon 64 bit

User avatar
killer de bug
Level 14
Level 14
Posts: 5334
Joined: Tue Jul 08, 2008 1:49 pm
Location: Graz, Austria

Re: adobe flash plugin

Post by killer de bug » Fri Jul 17, 2015 2:03 am

Il faut que tu desinstalle mint-flashplugin-11. Si il est toujours là, alors Firefox prends sa version dans le gestionnaire d'où ton erreur.
Image
If it ain't broke, fix it until it is.

snooze_01
Level 1
Level 1
Posts: 9
Joined: Sun Aug 31, 2014 5:22 pm

Re: adobe flash plugin

Post by snooze_01 » Fri Jul 17, 2015 8:26 am

Ça y est les amis, la mise a jour est venue à l'instant. Tout est ok maintenant. Merci a tous pour l'aide.

User avatar
hermes333
Level 4
Level 4
Posts: 207
Joined: Fri Mar 08, 2013 12:58 pm
Location: Montréal, Québec
Contact:

Re: adobe flash plugin

Post by hermes333 » Fri Jul 17, 2015 9:25 am

Salut killer de bug, la mise à jour vient d'être effectué donc le plugin dans le Gestionnaire de modules complémentaires est maintenant à jour. Je fais quoi maintenant avec le flashplayer-mozilla installé hier, je le garde ou je le supprime? Et aussi je n'ai pas encore supprimé mint-flashplugin-11. Quel est l'avenir de Flash Player dans Firefox pour le système Linux? Cette situation arrive trop souvent, est-ce qu'il y aura bientôt un bon remplacement de Flash qui fonctionne? Ne me parler surtout pas du désuet Gnash Player où aucun vidéo ne fonctionne sur internet.
Portable Lenovo ThinkPad L512
Processeur: Intel Core i5 520M Cadencé à 2.40 GHz
Mémoire vive 8 Go
Espace disque: 500 Go
Carte Graphique: Intel(R) HD Graphics
Système: Linux Mint 18.3 «Sylvia» Edition Cinnamon 64 bit

User avatar
killer de bug
Level 14
Level 14
Posts: 5334
Joined: Tue Jul 08, 2008 1:49 pm
Location: Graz, Austria

Re: adobe flash plugin

Post by killer de bug » Fri Jul 17, 2015 9:35 am

Toi qui comprends surement un peu l'anglais, ma réponse détaillée est ici: http://forums.linuxmint.com/viewtopic.p ... 9#p1041419

Je dirais que flashplayer-mozilla est mieux que mint-flashplugin-11 car il est mis à jour plus rapidement.
Maintenant une solution viable sur le long terme c'est de désactiver flash. C'est impressionnant tout ce qui marche très bien sans flash :wink:
Image
If it ain't broke, fix it until it is.

User avatar
hermes333
Level 4
Level 4
Posts: 207
Joined: Fri Mar 08, 2013 12:58 pm
Location: Montréal, Québec
Contact:

Re: adobe flash plugin

Post by hermes333 » Fri Jul 17, 2015 9:48 am

Merci cher ami pour tes informations, je ne vais rien changer donc, je ne crois pas que j'aurai des problèmes ou conflits d'après ce que tu as écrit en anglais. L'installation de flashplayer-mozilla m'a apporté de plus les préférences de Flash Player que je me suis vite empressé à configurer moi-même pour l'empêcher de m'espionner. Je le fais avec Windows 7.

http://pix.toile-libre.org/upload/origi ... 141043.png
Portable Lenovo ThinkPad L512
Processeur: Intel Core i5 520M Cadencé à 2.40 GHz
Mémoire vive 8 Go
Espace disque: 500 Go
Carte Graphique: Intel(R) HD Graphics
Système: Linux Mint 18.3 «Sylvia» Edition Cinnamon 64 bit

Post Reply

Return to “Français (French)”